.row {
    margin: 0 auto;
    max-width: 60.6rem;
    width: 100%;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

body {
	font-family:'Hind';
}

ul {
	list-style-type: none;
}

ul, li {
	margin:0;
	padding:0;
}

.top-bar-section .inline-list li {
	margin-left:0;
}

a {
	color:#4874b8;
}

.title-area h1 a{
	font-size:1rem;
	text-transform:uppercase;
	font-weight:bold;
}

.top-bar-section .inline-list li:not(.has-form) a:not(.button) {
	line-height:normal;
	font-size:0.8rem;
	margin-left:0;
	padding:1rem;
	background:#4ccafc;
	display:inline-table;
}

.top-bar li a span.username {
  color:#fec354;
  font-weight:bold;
}

.top-bar-section .inline-list li.stats:not(.has-form) a:not(.button)  {
	background:#fec354;
	color:#000;
}

/* CUSTOM FONT */

@font-face {
	font-family: 'pictovotreenergie';
	src: url('/fonts/pictovotreenergie.eot');
}
@font-face {
	font-family: 'pictovotreenergie';
	src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype');
	font-weight: normal;
	font-style: normal;
}

i {
	font-family: 'pictovotreenergie';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-a:before {
	content: "\e600";
}

.icon-z:before {
	content: "\e601";
}

.icon-e:before {
	content: "\e602";
}

.icon-r:before {
	content: "\e603";
}

.icon-t:before {
	content: "\e604";
}

.icon-y:before {
	content: "\e605";
}

.icon-u:before {
	content: "\e606";
}

/* HEADER */

#header {
	background:url('/medias/front/bg_s.jpg') top center no-repeat;
	height:176px;
	color:#fff;
}

.homepage #header {
	background:url('/medias/front/bg.jpg') top center no-repeat;
	height:410px;
	color:#fff;
	padding-bottom:3rem;
}



	#header #bloc_marianne, #header #bloc_search {
		padding-top:3rem;
	}

	#header h1, #header h1 a {
		color: #4874b8;
	    display: inline-block;
	    font-family: "Francois One",sans-serif;
	    font-size: 2.6rem;
	    margin: 1.2rem 0.2rem 0;
	    vertical-align: top;
	}

		#header h1 a span.hashtag {
			color:#98cb53;
		}

		#header span.cop21 {
			float:right;
			margin-top: 1rem;
		}

		#header h1 small {
			font-size:1.0rem;
			display:block;
			text-align:right;
			font-size:1.5rem;
			font-family:'Montserrat';
			margin:0.5rem 0.2rem 0 0 ;
			color:#4874b8;
		}

		#header #bloc_logo {
			color:#4874b8;
		}

	#header p, #header small {
		color:#4874b8;
		font-size:1.1rem;
		margin:0.5rem 0.5rem 0;
		text-align:center;
		border-top:1px solid rgba(72, 116, 184, 0.4);
		border-bottom:1px solid rgba(72, 116, 184, 0.4);
	}

	#header #form_search {
		background:#fff;
		border-radius:2px;
		overflow:auto;
	}

	#header #form_search input[type=search] {
		background:transparent;
		color:#0a576d;
		border:0;
		width:80%;
		float:left;
		box-shadow: 0 0 0 rgba(0, 0, 0, 0.1) inset;
		margin:0;
	}
 
	#header #form_search  button {
		color:#0a576d;
		background:none;
		float:left;
		padding:0.5rem;
		margin:0;
		font-size:1.2rem;
	}

/* MAIN MENU */

#section_menu {
	background:#f2f7f8;
	z-index: 2147483647; /* sticky */
	-webkit-box-shadow: 0px 5px 4px -2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:    0px 5px 4px -2px rgba(0, 0, 0, 0.1);
	box-shadow:         0px 5px 4px -2px rgba(0, 0, 0, 0.1);
}

#section_menu .row {
	width:68.6rem;
}

nav#main_menu ul {
	margin:0;
	padding:0;
}

nav#main_menu ul li {
	padding:2rem 1.3rem;
	margin-left:0;
}

nav#main_menu ul li.hover:hover {
	background:#e9eff0;
}

nav#main_menu ul li a {
	color:#555f6e;
	/*border-bottom:3px solid #f2f7f8;*/
}

nav#main_menu ul li a:hover {
	border-color:#4874b8;
	color:#4874b8;
}


.hvr-underline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #4874b8;
  height: 3px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}

nav#main_menu ul li.1planete {
	background:url(../medias/smiley-menu.png);
	width:112px;
	height:105px;
}

nav#main_menu ul li.hover a {
	border-color:#e9eff0;
}

nav#main_menu ul li.hover a:hover {
	border-color:#5d6069;
}

#list_themes, #list_lois {
	background:#e9eff0;
	padding:0.5rem 0;
}

#list_themes li, #list_lois li {
	margin:0 0.5rem;
}

#list_themes a {
	border-radius: 0.3rem;
    color: #9095a0;
    padding: 0.5rem 0.3rem 0rem;
}

#list_themes a:hover {
	color:#fff;
}

#list_themes a i {
	font-size:2.6rem;
}

#list_lois a {
	color:#4874b8;
	padding: 1.5rem;
}

#list_lois a:hover {
	background:#fff;
}

#list_themes .inline-list, #list_lois .inline-list {
	float:right;
	margin-right:5rem;
	margin-bottom:0;
}

/* FOOTER */

#footer {
	background:#151515;
	color:#9095a0;
	margin-top:0rem;
}

	#footer #networks {
		width:90%;
	}

	#footer #networks a {
		background: none repeat scroll 0 0 #9095a0;
	    color: #fff;
	    display: inline-block;
	    margin-right: 1.5rem;
	    margin-top: -2rem;
	    padding: 5rem 0;
	    text-align: center;
	    width: 10.8rem;
	}

	#footer #networks a:last-child {
		margin-right:0;
	}

	
	#footer a, #footer p {
		color:#9095a0;
	}

	#footer #footer_hashtag {
		padding-top:7rem;
	}

		#footer #footer_hashtag h1 {
			color:#fff;
			text-align:center;
			font-size:1.8rem;
			padding-bottom:1rem;
			border-bottom:1px solid rgba(100,103,111,0.6);
			margin-bottom:1rem;
			font-family:'Francois One';
		}

		#footer #footer_plan h2 {
			color:#dee1e8;
			font-size:1.3rem;
			font-family:'Montserrat';
			padding-bottom:1rem;
			margin-bottom:0;
			border-bottom:1px solid rgba(100,103,111,0.6);
		}

		#footer #footer_plan ul {
			list-style-type: none;
			margin:0;
			padding:0;
		}

		#footer #footer_plan ul li a {
			padding:1.0rem 0;
			font-family:'Montserrat';
			font-size:1rem;
			color:#dee1e8;
			display:block;
		}

		#footer #footer_plan ul li a:hover {
			color:#64676f;
		}

		#footer #footer_plan ul#nav_posts li {
			border-bottom:1px solid rgba(100,103,111,0.6);
		}

		#footer #footer_plan ul#nav_posts li:last-child {
			border:0;
		}

		#slogan-transition-energetique {
			padding:2rem 0 6rem 0;
			margin-top:2rem;
			border-top:1px solid rgba(100,103,111,0.6);
		}

/* CONTENT */
.posts .main_content, .the_post .heading {
    /*background-image: linear-gradient(to bottom, #f8be52, #f8be52 54%, #f5f8f9 52%);
    background-repeat: no-repeat;
    padding: 3rem 0;*/
    /*background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAANUlEQVQYlWNgYGD4TyRG5SABnAqxAQyFDFgU/0dTjCmAi43LWnTrMdyIzibPM+geQncf8QoBDFw9w5LT4R0AAAAASUVORK5CYII=');
    background-color:#d37000;
    background-attachment: fixed;*/
}

.project_call_posts .bg{
	background:#f5bc51;
	height:280px;
}

.posts ul li .content {
	background:#fff;
	padding:1rem;
	margin-bottom: 3.5rem;
	min-height:12rem;
}

.posts ul li.testimonial .content {
	min-height:5.5rem;
}

.posts ul li.idea .content {
	background:#fff;
	background:url("/medias/patterns/bg-idea.png") no-repeat scroll 0 -238px transparent;
}

.posts ul li.idea .bulle {
	background:url("/medias/patterns/bg-idea.png") no-repeat scroll 0 -238px transparent;
}


	.posts ul li .content h3 {
		font-weight:bold;
		font-size:1.2rem;
		color:#000;
		font-family: 'Montserrat';
		line-height:1.3rem;
		margin:0.9rem 0;
	}

	.posts ul li.testimonial .content h3 {
		margin-top:0;
	}

	.posts ul li.initiative .content strong {
	    display: block;
	    font-family: "Montserrat";
	    font-size: 1.3rem;
	    line-height: 1.5rem;
	    margin-top: 0rem;
	}

	.posts ul li.initiative .content h3 {
		font-size:1rem;
		font-weight:normal;
	}

	.posts ul li .picto {
		 border: 4px solid #fff;
	    border-radius: 4rem;
	    color: #fff;
	    left: 35%;
	    padding: 1rem;
	    position: absolute;
	    top: 73px;
	}

	.posts ul li .content p.name {
		margin-bottom:0;
		font-weight:bold;
		font-family: 'Hind';
	}

	.posts ul li .content a {
		color:#000;
		display:inline;
	}

	.posts ul li .content a:hover {
		color:#4874b8;
	}

	posts ul li .content p.read_more {
	    margin: 5rem 0 0;
	    position: absolute;
	    top: 3rem;
	    width: 92%;
	     line-height: 1.2rem;
	}

	.posts ul li .content p.read_more a {
		color:#808080;
	}

	.posts ul li .content p.read_more a:hover {
		color:#36527c;
	}

	.posts ul li .theme_bg:hover span.description {
		display:inline-block;
	}

	#nav_more {
		margin:0 auto;
		clear:both;
	}

	#nav_more p {
		margin:2rem 0;
	}

	#nav_more p a, .back a, form button.button{
		background:transparent;
		border:1px solid #35527c;
		color:#35527c;
		font-family:'Montserrat';
		font-size:1.3rem;
	}

	#nav_more p a:hover, .back a:hover, form button.button:hover{
		background:#35527c;
		color:#fff;
	}

	form button.button {
		font-size:1.0rem;
		margin:2rem 0;
	}

/* ARTICLE */

#article .article {
	background:#fff;
}

#article h2 {
	font-size:1.9rem;
	font-family:'Montserrat';
	text-align:center;
	font-weight:bold;
	padding:3rem 0 0.5rem 0;
}

.article_content, .main_content {
	background-color:#f5f8f9;
}

.main_content {
	padding-bottom:10rem;
}

.motif {
	height:320px;
	background:#4874b8;
	margin: 0rem;
}

.motif_idea, .motif_video, .motif_graphic {
	margin-bottom:3.5rem;
}

.motif.pinned {
	margin-bottom:30rem;
}

.posts_biodiversite .motif, .posts_energie .motif {
	height:395px;
}

.motif.theme_fg.pinned {
	/*height:600px;
	margin-bottom:230px;*/
    height: 316px;
    margin-bottom: 415px;
}

.filters form {
	margin-bottom:2rem;
}

.posts.project_call_posts .motif.list  {
	/*background:#fec354 url('/medias/patterns/motif.png') repeat-x;*/
}

.posts.testimonial_posts .motif.list  {
	/*background:#000 url('/medias/patterns/motif.png') repeat-x;*/
}

.posts.idea_posts .motif.list  {
	/*background:#e9eff0 url('/medias/patterns/motif.png') repeat-x;*/
}

.posts.initiative_posts .motif.list {
	/*background:#4570b2 url('/medias/patterns/motif.png') repeat-x;*/
}

#filter div {
	display:inline-block;
}

#filters #filter_region, 
#filters #filter_label 
{
	padding-left: 0.9rem;
}

#filters #filter_structure {
	text-align:right;
}

#filters #filter_structure span {
	margin-right:0.5rem;
}

.selectboxit-container .selectboxit {
   width: 220px !important;
}

#display_posts {
	margin-top:-14rem;
}

.search_posts #display_posts {
	margin-top:0;
}

.posts .main_content [class*="block-grid-"] {
	/*margin: -11rem -0.625rem;*/
	/*margin: -13rem -0.625rem;*/
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.posts .main_content [class*="block-grid-"] {
		/*margin:11rem -0.625rem;*/
	}

	.motif.filters {
		margin:0rem 0rem 6rem 0;
	}

	#display_posts {
		margin-top:-9rem;
	}
}



/*
.initiative_posts.posts .main_content [class*="block-grid"]
{
	margin-top:-3rem;
}*/

.search_posts.posts .main_content [class*="block-grid"]  {
	margin-top:-9rem;
}

.posts.project_call_posts .main_content {
	background:#f5f8f9;
}

.pinned img {
	position:relative;
}

.pinned span {
	position:absolute;
	left:0;
	background:#35527c;
	top:-1rem;
	color:#fff;
	padding:0.5rem;
	font-family: 'Montserrat';
}



.article_content .article {
	background:#fff;
	padding:0 7rem 6rem 7rem;
}

#article div.body {
	color:#9095a0;
	font-size:1.1rem;
	line-height:1.1rem;
	border-top:1px solid #cccccc;
	padding:2rem 0 2rem 0;
}

#article div.share {
	border-top:1px solid #cccccc;
	padding-top:2.5rem;
	margin-top:2.5rem;
}

#article div.share a {
	background:#9095a0;
	color:#fff;
	display:block;
	padding:0.5rem 0.7rem 0.3rem 1rem;
	font-size:1.0rem;
	border-radius:1rem;

}

#article div.share a i {
	font-size:1.2rem;
}

#article div.share a span {
	margin-left:0.4rem;
}

#article div.share a.mail:hover {
	background:#5a5d66;
}

.back {
	padding:5rem 0;
	background:#f5f8f9;
}

.back a {
	/*background:#4874b8;
	color:#fff;*/
	padding:1rem;
	/*font-size:1.0rem;*/
	font-family: 'Montserrat';

}

.back a:hover {
	/*background:#35578b;*/
}

/* SECTION */

section header {
	padding:1rem 0 3rem;
	text-align:center;
	background:#fff;
}

section header h2 {
	color:#4874b8;
	font-family:'Montserrat';
	font-size:1.6rem;

}

section header p {
	color: #9095a0;
    font-size: 1rem;
    margin: 0 auto;
    max-width: 55rem;
    text-align: center;
}

.header_bottom {
	background:transparent url('/medias/patterns/filet.png') no-repeat top center;
	min-height:70px;
	display:block;
}

/* LOCATION */

#post_location .alert-box {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
    border:0;
}

#article form div.body {
	border:0;
}


/* RS */

a.fb:hover {
	background:#5d82d1 !important;
}

a.tw:hover  {
	background:#40bff5 !important;
}

a.yo:hover {
	background:#ef4e41 !important;
}

a.lk:hover {
	background:#0274b3 !important;
}

/* FORM */

.required:after { content:" *"; }

/* THEMES */

.theme_bg {
	text-align:center;
}

p.theme_bg {
    display: table;
    margin: -1rem auto;
    padding: 0;
}

.large-block-grid-3 p.theme_bg {
    height: auto;
    left: 16px;
    line-height: normal;
    margin-top: 0;
    position: absolute;
    top: 15px;
    border-radius: 0.3rem;
}

.large-block-grid-3 p.theme_bg span.icon {
	line-height:normal;
	border-radius:0.3rem;
	/*padding: 0.4rem 0.5rem 0rem 0.45rem;*/
	padding-top: 10px;
}

.large-block-grid-3 p.theme_bg span {
	font-size:1rem;
}

.large-block-grid-3 p.theme_bg span i {
	font-size:1.7rem;
}

p.theme_bg span {
	/*height:45px;*/
	display: table-cell;
}

p.theme_bg span.icon {
    border-bottom-left-radius: 0.3rem;
    border-top-left-radius: 0.3rem;
    color: #fff;
    font-size: 1.5rem;
    line-height:39px;
    margin: 0;
    padding: 0.4rem 0.5rem 0rem;
}

p.theme_bg span.icon i {

}

figure {
	margin:0;
}

.large-block-grid-3 li {
	position:relative;
}

.large-block-grid-3 li:hover .caption{
		opacity: 1;

	}

.large-block-grid-3 li span.type {
	background: none repeat scroll 0 0 #35527c;
    color: #fff;
    display: inline-block;
    font-family: "Montserrat";
    font-size: 0.9rem;
    left: 10px;
    margin-top: -1rem;
    padding: 0.3rem 0.8rem;
    position: absolute;
    /*z-index: 2147483647;*/
    z-index:100000;
}

.large-block-grid-3 li .grid_idea .title, .large-block-grid-3 li .grid_figure .title, .large-block-grid-3 li .grid_word .title {
	line-height:232px;
	vertical-align:middle;
	text-align:center;
	padding:0rem 0.5rem;
}

.large-block-grid-3 li .grid_idea .title h3, .large-block-grid-3 li .grid_figure .title h3, .large-block-grid-3 li .grid_word .title h3{
	color:#fff;
	vertical-align:middle;
	line-height:normal;
	display:inline-block;
	text-align:center;
	padding:0;
	font-family:'Montserrat';
	font-size:3.5rem;
}

.large-block-grid-3 li .title h3 a, .large-block-grid-3 li .title h3 a:hover {
	color:#fff;
}

.large-block-grid-3 li .grid_idea .title h3 big {
	clear:both;
	font-size:2rem;
	display:block;
}

.large-block-grid-3 li .grid_word .title h3 {
	font-size:2.0rem;
}

.large-block-grid-3 li .grid_idea .title h3 small, .large-block-grid-3 li .grid_figure .title h3 small, .large-block-grid-3 li .grid_word .title h3 small {
	color:#fff;
}

.large-block-grid-3 li .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;

	}

.large-block-grid-3 li .blur{
	background-color: rgba(0, 0, 0, 0.65);
    height: 232px;
    position: absolute;
    top: -232px;
    z-index: 5;
}

.large-block-grid-3 li.testimonial .blur {
	 height: 336px;
    top: -336px;
}

.large-block-grid-3 li .caption .caption-text{
	 color: #fff;
    position: absolute;
    text-align: center;
    top: -128px;
    width: 300px;
    z-index: 10;
}

.large-block-grid-3 li.testimonial .caption .caption-text{
	top:-220px;
}

.large-block-grid-3 li .caption .caption-text a {
	color:#36527c;
	background:#fff;
	padding:1rem 1.5rem 1rem 3rem;
	background:#fff url('/medias/front/sprites_types.png') no-repeat 0 0 ;
}

.large-block-grid-3 li.initiative .caption .caption-text a {
	background-position:-26px -9px;
}

.large-block-grid-3 li.initiative .caption .caption-text a:hover {
	background-position:-26px -88px;
}

.large-block-grid-3 li.project_call .caption .caption-text a {
	background-position:-26px -165px;
}

.large-block-grid-3 li.project_call .caption .caption-text a:hover {
	background-position:-26px -239px;
}

.large-block-grid-3 li.idea .caption .caption-text a {
	background-position:-26px -315px;
}

.large-block-grid-3 li.idea .caption .caption-text a:hover {
	background-position:-26px -395px;
}

.large-block-grid-3 li.testimonial .caption .caption-text a {
	background-position:-26px -472px;
}

.large-block-grid-3 li.testimonial .caption .caption-text a:hover {
	background-position:-26px -546px;
}

.large-block-grid-3 li.graphic .caption .caption-text a {
	background-position:-26px -523px;
}

.large-block-grid-3 li.graphic .caption .caption-text a:hover{
	background-position:-26px -700px;
}

.large-block-grid-3 li.preconceived .caption .caption-text a {
	background-position:-26px -523px;
}

.large-block-grid-3 li.preconceived .caption .caption-text a:hover{
	background-position:-26px -700px;
}

.large-block-grid-3 li.word .caption .caption-text a {
	background-position:-26px -780px;
}

.large-block-grid-3 li.word .caption .caption-text a:hover{
	background-position:-26px -859px;
}

.large-block-grid-3 li.figure .caption .caption-text a {
	background-position:-26px -930px;
}

.large-block-grid-3 li.figure .caption .caption-text a:hover {
	background-position:-26px -1009px;
}

.large-block-grid-3 li.video .caption .caption-text a {
	background-position:-26px -1088px;
}

.large-block-grid-3 li.video .caption .caption-text a:hover {
	background-position:-26px -1164px;
}

.large-block-grid-3 li .caption .caption-text a:hover {
	background-color:#36527c;
	color:#fff;
}

/*
p.theme_bg span.description {
	background:#f2f7f8;
	color:#808080;
	font-family:'Montserrat';
	font-size:0.9rem;
	font-weight:bold;
	padding: 0.9rem 0.5rem 0.6rem;
	border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
    margin-left: -0.5rem;
}*/
p.theme_bg span.description {
     background: none repeat scroll 0 0 #f2f7f8;
    border-bottom-right-radius: 0.3rem;
    border-top-right-radius: 0.3rem;
    color: #808080;
    font-family: "Montserrat";
    font-size: 0.9rem;
    font-weight: bold;
    line-height: 37px;
    height:37px;
    margin-left: -0.3rem;
    padding: 0rem 0.9rem 0.2rem 1rem;
}

.changement-climatique.theme_fg {
	background:#b5e2e9 ;
}

.homepage #list_themes li {
	background:transparent !important;
}

.changement-climatique.theme_bg span.icon, 
i.changement-climatique, 
.homepage .changement-climatique,
#list_themes li.changement-climatique a:hover
{
	background-color: #00a7b4 ;
}

.renovation-energetique.theme_fg {
	background:#fae2bb;
}

.renovation-energetique.theme_bg span.icon,
i.renovation-energetique, 
.homepage .renovation-energetique, 
#list_themes li.renovation-energetique a:hover
{
	background-color:#efaa43 ;
}

.biodiversite.theme_bg span.icon, 
i.biodiversite,  
.homepage .biodiversite, 
#list_themes li.biodiversite a:hover {
	background-color:#f4947a ;
}

.biodiversite.theme_fg {
	background-color:#f0d5ce
}

.mobilite-durable.theme_fg {
	background-color: #c5acef;
}

.mobilite-durable.theme_bg span.icon, 
i.mobilite-durable, 
.homepage .mobilite-durable, 
#list_themes li.mobilite-durable a:hover {
	background-color: #6052a3;
}


.energies-renouvelables.theme_fg {
	background:#97d9f3;
}


.energies-renouvelables.theme_bg span.icon, 
i.energies-renouvelables ,
.homepage .energies-renouvelables, 
/*.heading.energies-renouvelables, */
#list_themes li.energies-renouvelables a:hover {
	background-color: #6ccef5 ;
}

.dechets.theme_fg {
	background:#c1d2aa ;
}

.dechets.theme_bg span.icon, 
.homepage .dechets, 
i.dechets, 
#list_themes li.dechets a:hover 
{
	background-color: #98cb53;
}

.grid-idea.dechets {
	background:url('/medias/patterns/dechets/vignette-idea.png') top center;
}



.sante.theme_fg {
	background:#efacbb ;
}

.sante.theme_bg span.icon, 
.homepage .sante, 
i.sante ,
#list_themes li.sante a:hover{
	background-color:#d14b8f ;
}

.grid_idea.sante .title{
	background:url('/medias/patterns/sante/vignette-idea.png') top center;
}

.grid_word.sante .title, .grid_figure.sante .title{
	background:url('/medias/patterns/sante/vignette-figure.png') top center;
}

.heading.biodiversite .idea {
	background:url('/medias/patterns/biodiversite/idea.png');
}

.heading.biodiversite .figure {
	background:url('/medias/patterns/biodiversite/figure.png');
}

.grid_idea.biodiversite .title{
	background:url('/medias/patterns/biodiversite/vignette-idea.png') top center;
}

.grid_word.biodiversite .title, .grid_figure.biodiversite .title{
	background:url('/medias/patterns/biodiversite/vignette-figure.png') top center;
}

.heading.mobilite-durable .idea {
	background:url('/medias/patterns/mobilite-durable/idea.png');
}

.heading.mobilite-durable .figure {
	background:url('/medias/patterns/mobilite-durable/figure.png');
}

.grid_idea.mobilite-durable .title{
	background:url('/medias/patterns/mobilite-durable/vignette-idea.png') top center;
}

.grid_word.mobilite-durable .title, .grid_figure.mobilite-durable .title{
	background:url('/medias/patterns/mobilite-durable/vignette-figure.png') top center;
}

.heading.changement-climatique .idea {
	background:url('/medias/patterns/changement-climatique/idea.png');
}

.heading.changement-climatique .figure {
	background:url('/medias/patterns/changement-climatique/figure.png');
}

.grid_idea.changement-climatique .title{
	background:url('/medias/patterns/changement-climatique/vignette-idea.png') top center;
}

.grid_word.changement-climatique .title, .grid_figure.changement-climatique .title{
	background:url('/medias/patterns/changement-climatique/vignette-figure.png') top center;
}

.heading.sante .idea {
	background:url('/medias/patterns/sante/idea.png');
}

.heading.sante .figure {
	background:url('/medias/patterns/sante/figure.png');
}

.grid_idea.sante {
	background:url('/medias/patterns/sante/vignette-idea.png');
}

.heading.dechets .idea {
	background:url('/medias/patterns/dechets/idea.png');
}

.heading.dechets .figure {
	background:url('/medias/patterns/dechets/figure.png');
}

.grid_idea.dechets .title{
	background:url('/medias/patterns/dechets/vignette-idea.png') top center;
}

.grid_word.dechets .title, .grid_figure.dechets .title{
	background:url('/medias/patterns/dechets/vignette-figure.png') top center;
}

.heading.renovation-energetique .idea {
	background:url('/medias/patterns/renovation-energetique/idea.png');
}

.grid_idea.renovation-energetique .title {
	background:url('/medias/patterns/renovation-energetique/vignette-idea.png') top center;
}

.heading.renovation-energetique .figure {
	background:url('/medias/patterns/renovation-energetique/figure.png');
}

.grid_word.renovation-energetique .title, .grid_figure.renovation-energetique .title{
	background:url('/medias/patterns/renovation-energetique/vignette-figure.png') top center;
}

.heading.energies-renouvelables .idea {
	background:url('/medias/patterns/energies-renouvelables/idea.png');
}

.heading.energies-renouvelables .figure {
	background:url('/medias/patterns/energies-renouvelables/figure.png');
}

.grid_idea.energies-renouvelables .title {
	background:url('/medias/patterns/energies-renouvelables/vignette-idea.png') top center;
}

.grid_word.energies-renouvelables .title, .grid_figure.energies-renouvelables .title{
	background:url('/medias/patterns/energies-renouvelables/vignette-figure.png') top center;
}


/* BAR */

.bar_bottom {
	position:fixed;
	bottom:-20px;
	width:100%;
	padding:1.2rem 0;
	z-index:10000000;
}

.bar_bottom.initiative .bar_content, .bar_bottom.idea .bar_content{
	padding: 1.2rem 0;
	text-align:center;
}

.bar_bottom .bar_content {
	background:#4570b2;
}

.bar_bottom .bar_content:hover {
	background:#36527c;
}

.bar_bottom.initiative .bar_content a, .bar_bottom.idea .bar_content a  {
	color:#fff;
	font-family: 'Montserrat';
	letter-spacing:0.2rem;
}

.bar_bottom .columns.large-centered {
    float: none;
    margin-bottom: -40px;
    margin-left: auto;
    margin-right: auto;
    z-index: 2147483647;
}

.bar_bottom.initiative p {
    background: url("/medias/patterns/bar.png") no-repeat scroll 15px -158px transparent;
    display: block;
    height: 55px;
    margin-top: 10px;
}

.bar_bottom.idea p {
    background: url("/medias/patterns/bar.png") no-repeat scroll 0 -13px transparent;
    display: block;
    height: 60px;
    margin-top: 10px;
}

/* CUSTOM SELECT */

#filters .selectboxit-btn{
	background:#4570b2;
	color:#fff;
	border:1px solid #fff;
}

#filters #filter_themeSelectBoxIt, #filter_regionSelectBoxIt, #filter_labelSelectBoxIt, #filter_structureSelectBoxIt {
	background:#4570b2 url('/medias/patterns/filters.png') center left no-repeat !important;
	padding-left:2rem;
}

#filters #filter_themeSelectBoxIt {
	background-position: 0 -6px !important;
}

#filters #filter_regionSelectBoxIt {
	background-position: 0 -51px !important;
}

#filters #filter_labelSelectBoxIt {
	background-position: 0 -94px !important;
}

#filters #filter_structureSelectBoxIt {
	background-position: 0 -137px !important;
}

#results p {
	font-weight:bold;
	color:#fff;
	font-size:1.4rem;
}

#filters .selectboxit-container .selectboxit-options {
	background:rgba(72,116,184,0.75);
	color:#fff;
	border-radius:0;
}

#filters .selectboxit-list {
	border:0;
}

#filters .selectboxit .selectboxit-arrow-container .selectboxit-arrow {
	top:44%;
}

#filters .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
	background:#fff;
	color:rgb(72,116,184);
}

#filters .selectboxit-option {
	border-bottom:1px solid #fff;
}

#filter_themeSelectBoxItContainer, #filter_typeSelectBoxItContainer {
	margin-left:1rem;
}

#filters .selectboxit-option-last {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

#filters .selectboxit-list .selectboxit-option-anchor {
	color:#fff;
}

#filters button {
    background: none repeat scroll 0 0 #6c99df;
    color: #fff;
    border:1px solid #6c99df;
}

#filters .selectboxit-default-arrow {
	border-top-color:#fff;
}

/* HACK MAP */

.gmnoprint img {
    max-width: none; 
}

.gm-style img { max-width: none; }
      .gm-style label { width: auto; display: inline; }

/* HACK BLUR PINNED */

/* HACK BLUR */

.pinned a.ja {
	text-indent:-5000px;
	display:block;
}

.pinned  .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;
		width:100%;

	}

.pinned:hover .caption {
	opacity:1;
}

.pinned .blur {
    background-color: rgba(0, 0, 0, 0.65);
    height: 445px;
    position: absolute;
    top: -445px;
    width: 100%;
    z-index: 5;
}

.pinned .caption .caption-text {
    color: #fff;
    position: absolute;
    text-align: right;
    top: -230px;
    z-index: 10;
    width:100%;
}

.pinned  .caption .caption-text a {
	color:#36527c;
	background:#fff;
	padding:1rem 1.5rem 1rem 3rem;
	background:#fff url('/medias/front/sprites_types.png') no-repeat 0 0 ;
}

.pinned .caption .caption-text a {
	background-position: -25px -623px;
}

.pinned .caption .caption-text a:hover {
	background-position:-25px -700px;
	background-color:#36527c;
	color:#fff;
}

form .location > label {
	display:none;
}

#post_body {
	min-height:350px;
}

/* 404 */

#section_404 {
	padding:5rem 0 10rem 0;
	background:#f5f8f9;
	position:relative;
}

#section_404 .text-right {
	margin-right:1rem;
}

#section_404 .small-3 {
	padding-top:3rem;
}

#section_404 h1, #section_404 p {
	color:#4874b8;
}

#section_404 h1 {
	font-size:3.5rem;
	border-bottom:1px solid #4874b8;
	font-weight:bold;
	font-family: 'Montserrat';
}

#section_themes ul#icons {
    display: table;
    margin: 0 auto;
    padding-top: 4rem;
}

#section_themes .theme_bg {
	color:#fff;
	font-family:'Hind';
}

#section_themes li p {
	padding-top: 1rem;
	font-size:0.9rem;
	line-height:1.2rem;
	display:block;
	clear:both;
	margin-bottom: 0;
}

#section_themes li a {
	color:#808080;
}

#section_404 img#smiley {
	/*-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;*/
    /*animation: bounce 3s ease infinite;*/
    /*-moz-animation:bounce 0.5s linear infinite;
    animation:bounce 0.5s linear infinite;
    /*animation: zoom 3s ease infinite;
    -moz-animation:zoom 3s linear infinite;
    animation:zoom 3s linear infinite;*/
    webkit-animation:coucou 2s linear infinite;
    -moz-animation:coucou 2s linear infinite;
    animation:coucou 2s linear infinite;
    border:0px solid #000;
}

/*@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }*/

li.planete a:hover img{
	transform:rotate(20deg); 
}

@keyframes coucou {

	from {
		-webkit-transform: rotate(0deg); 
		transform:rotate(0deg); 
	}
	50% {
		-webkit-transform: rotate(20deg); 
		transform:rotate(20deg); 
	}
	to {
		-webkit-transform: rotate(0deg); 
		transform:rotate(0deg); 
	}
}

@keyframes bounce{ from {margin-top: 106px;} 50% {margin-top: 0px;} to {margin-top: 106px;} }
/*@keyframes zoom { 
	from {
		width:278px;height:314px;
	} 
	50% {
		width:120px;height:136px;
	} 
	to {
		width:278px;height:314px;
	} 
}*/

/* ANIMATION TRANSITION */
